
.sceneViewSceneRelatedDiv{
    background-color: ghostwhite;

}

.sceneViewSceneRelatedButtonDiv,.sceneViewTimeLocationRelatedDiv{
    border: 1px solid rgba(0,0,0,0.2);
}

.sceneViewType{
    margin-top: 5px;
}

#sceneViewSceneCategory{
    background-color: #c3dde6;
    margin-left: 5px;
}

.sceneViewTimeMarker{
    text-align: left;
}

.sceneViewContainerLoc{
    text-align: right;
}

.sceneViewTimeLocationRelatedDiv{
    margin-top: 14px;
}

#sceneViewEntityTable{
    margin-top: 10px;
}